Author: Xavier Guimard <yadd@debian.org>
Description: Avoi updating copyright year during build to allow reproducible builds.

diff -Naurp bootstrap-html.orig/build/banner.mjs bootstrap-html/build/banner.mjs
--- bootstrap-html.orig/build/banner.mjs
+++ bootstrap-html/build/banner.mjs
@@ -12,7 +12,7 @@ const year = new Date().getFullYear()
 function getBanner(pluginFilename) {
   return `/*!
   * Bootstrap${pluginFilename ? ` ${pluginFilename}` : ''} v${pkg.version} (${pkg.homepage})
-  * Copyright 2011-${year} ${pkg.author}
+  * Copyright 2011-2023 ${pkg.author}
   * Licensed under MIT (https://github.com/twbs/bootstrap/blob/main/LICENSE)
   */`
 }
